Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig Constructor
DbSiteConfig Class See Also Send Feedback

Create a new DbSiteConfig object

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public DbSiteConfig()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    DbSiteConfig()

# See Also

DbSiteConfig Class
BerkeleyDB Namespace